#header {
    background-color: #ffffff;
}
#topNav button.btn-mobile i {
    color: #16263d;
}
.paywall_h, .wc_l {
	font-size: 0.65em!important;
}

.email_pw {
    width: 100%!important;
  
}

#submit_su
{
    width: 100%;
}
.paywall_h {
    margin-bottom: 0px;
}

.form-control
{
	font-size: 0.5em;
}

.btn, .form-control {
    height: 16px;

}

.sign_up_pw {
      text-align: center;
    padding-left: 6%;
    width: 100%;
    padding-right: 6%;
    float: left;
}

.btn_pw {
  
    padding: 3px 6px 6px 6px;
margin-left: 0px;
    float: right;
    font-size: 6px;

}
.modal-content, .modal-content-tankyou {
	    border-top-width: 16px!important;
	        padding: 30px 0px 0px 0px;
	        min-height: 0px;
	}

	.social-icons-article a i {
    
    font-size: 14px !important;

}

.mobile-block {
    padding-top: 0px;
}

.modal-body {
    text-align: center;
    padding: 0% 11%;
}

.s_pw {
    text-align: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 5px;
}

.onepicture
{
	    width: 50%;
}

#thanks {   
    font-size: 1.5em;
}
.forsignup
{
	    font-size: 0.7em;
    margin-top: 0.5%;
}

.close11 {
    bottom: 23px!important;
}

#myModal_t > .modal-content-tankyou
{
	padding-top: 0px;
}

.homepage-featured-text 
{
        z-index: 1;
    }
/*----------------------------END---------------------------------*/
/*-----------------------Articles---------------------------------*/

.loadmore a {  
    font-size: 16px;  
}  

#article-image-desc {
    font-size: 0.9em !important;
    }

#article-image-desc
{
top: 0px !important;
}

.article-subtitle h1 {    
    font-size: 1em;
}

.article-text p {
    font-size: 1em;
}

.italic {
    float: right;
    padding-left: 2px;
        width: 130px;
}

.article-author .date {
    font-size: 10px;
        padding: 0px;
}

.article-author a {
    font-size: 10px;
}

.article-author p a {
    float: left;
}

.english_edition {
    font-size: 12px;
    margin-bottom: 12px;
}

.eng_edition
{
    padding-left: 3%;
    font-family: 'Roboto', sans-serif !important;
}

.img-description-article 
{
        font-size: 0.9em;
}

.input-count {
    height: 24px !important;
    }

.btn-red {

    height: 24px;
    font-size: 12px;

}

.countinue-read-art
{
    font-size: 0.7em;
}

.loadmore1 .subscribe_btn {    
    padding: 15px 60px 15px 60px;
    font-size: 14px!important;
    }

    .stories {
    font-size: 1em;
}

.allrights {
 
    font-size: 1em;
    }


.subscribe {
    font-size: 1em;
}

.article-author .date {

    padding-right: 4%;
    float: right;
    }

    .social_row {
    margin-top: 20px;
}

.left_social_net {
    margin-bottom: 20px;
    }

    #article-source {
    padding-top: 30px;
}

.gradient {
 
    bottom: 341px;
 }
/*----------------------------END-------------------------*/
/*-------------------------Subscribe----------------------------*/
.p-price, .p-price1 {
    font-size: 0.8em!important;
}

.btn-black_pos-sub
{
    width: 100%;
}

#email_backg {
    padding: 5%!important;
}
.nter_voucher {

    width: 100%;
    }

#subsc_left
{
    padding-left: 0px!important;
    padding-right: 0px!important;
}

#subsc_right
{
  padding-right: 0px!important;
}

.input_submit_enter_voucher {

    width: 100%!important;
    }

.poss_subsc_m {
    padding-right: 4%!important;
    padding-left: 4%!important;
}

.try-all-acc
{
        margin-left: 5%!important;
}
/*----------------------------END-------------------------*/
/*-------------------------Newsletter----------------------------*/

.our-partners-p {

    padding-left: 3%;
    }

.pad_8 {
   
       margin: 4%;
}

.subs_grey > p {
    font-size: 0.8em!important;
}

.pad_4
{
        padding: 5%!important;
}

.subs_box {
    margin-bottom: 0px!important;
}

#email_backg
{
        padding: 4%;
}

.navbar-brand { 
    padding-top: 1.5%;
        margin-left: 4%;
}
#our-partners-p
{
        margin-left: 1%!important;
}
/*----------------------------END-------------------------*/
/*-------------------------Category----------------------------*/


#search-left {
    height: 290px!important;
}
#category-title
{
    padding-left: 0px;
    margin-left: 0px;
}
/*----------------------------END-------------------------*/
/*-------------------------Search----------------------------*/
.col-xs-12 h5, h3, .shorttext {
    padding-left: 35px;
    padding-right: 35px;
}
/*----------------------------END-------------------------*/
/*-------------------------Login----------------------------*/
.pull-right.roboto
{
height: 35px;
}

.btn-facebook
{
        height: 35px!important;
}
/*----------------------------END-------------------------*/
/*-------------------------PAS----------------------------*/
.btn-black_pos-sub {

    font-size: 14px!important;

}

.our-partners-p1 {
    margin-left: 26px;
    height: 38px;
    margin-top: 0px;
}

.our-partners-p {
    padding-left: 23px!important;
}

#rm_pdg
{
    padding-left: 7px;
    width: 0px;
}

#btn_srch_count
{
        float: left;
            margin-left: 20px;
}

.our-partners-p1 {
    margin-left: 11px!important;
    }

.item_partner
{
        padding-left: 4%!important;
    padding-right: 4%!important;
}
.item_source
{
        padding-left: 5.5%!important;
    padding-right: 5.5%!important;
}
.partners_description {
    text-align: center!important;
    }

.our-partners-p
{
        margin-left: 0%!important;
}
#lf_mrg
{
    margin-left: 2%!important;
}

    #btn_srch_count
{
        width: 20%;
}


    .btn-black_pos-sub {
    padding: 0px 5px!important;
}
/*----------------------------END-------------------------*/
.li-subscribe {
    padding: 20px 5px 18px 5px !important;
}

.search-title
{
        padding-left: 0px!important;
}

/*----------------------------SEARCH-------------------------*/
.search-left {
   margin-left: 0px !important;
   padding-right: 0px !important;
}

.search-title1
{
    padding-left: 1%!important;
    padding-right: 0%!important;
    margin-right: 1%!important;

}
.forms_search
{
        padding-left: 1%;
    padding-right: 4%;
}

.btn, .form-control {
    height: 35px;
}

.search-title1 {
 
    font-size: 25px!important;
}
.search-button
{
    width: 100%!important;
}
/*----------------------------END-------------------------*/

.hover-white {

  
    left: 14px;
}

.special-overlay {  
    left: 15px;
        right: 15px;
}

.category-title {
    padding-left: 0px;
}

/*----------------------------ContactUS-------------------------*/

.contact-find-us {
    color: #ffffff;
    }
.contact-orange-bg {
    height: 550px!important;
}

.ct_np
{
     padding-left: 0px;
}

.contact-submit {
    margin-top: 10px!important;
    }

.article-text>p>img.img-responsive {
    width: 100% !important;
    height: inherit !important; 
    margin: 0px !important;
}
/*----------------------------END-------------------------*/